ТРЕБОВАНИЯ К УСТРОЙСТВАМ

  • Страница 1 из 1
  • 1
Форум » Форум Яндекс.Такси » Форум водителей Яндекс.Такси » ТРЕБОВАНИЯ К УСТРОЙСТВАМ (приложение Таксометр.)
ТРЕБОВАНИЯ К УСТРОЙСТВАМ
senichevaalexandra Автор 30.03.2018 / 14:53 / Сообщение 1
Модератор
Сообщений: 4
Репутация: 0
Для работы в системе Яндекс.Такси необходимо приложение Таксометр. Оно, как и любые другие программы, затрачивает часть ресурсов системы и использует определенные функции. Но если каких-то функций в вашем устройстве нет, то, соответственно, и работать с приложением вы не сможете.Основные требования к устройствам:
  • операционная система должна быть Андроид 4 версии;
  • качественная камера с хорошим разрешением для прохождения фотоконтроля;
  • встроенный GPS для определения вашего местоположения;
  • стабильный выход в интернет по Wi-Fi и 3G.


Также для работы с этим приложением потребуется трафик объемом от 2 до 5 Гб в месяц.
Форум » Форум Яндекс.Такси » Форум водителей Яндекс.Такси » ТРЕБОВАНИЯ К УСТРОЙСТВАМ (приложение Таксометр.)
  • Страница 1 из 1
  • 1
Поиск: